[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomListView.TabStop

Allows navigation to and from the control by pressing the Tab or Shift+Tab keys.

## Declaration

Source position: comctrls.pp line 1686

`public property TCustomListView.TabStop : Boolean default True;`

## Description

TabStop is a TabStop property which indicates if the control can be focused when using the Tab or Shift+Tab keys to navigate between controls on a form. TabStop is reintroduced in TCustomListView; the default value for the property is True. Changing the value for the property causes UpdateTabOrder to be called (in the ancestor class). A CM_TABSTOPCHANGED message is performed for the control.

TabStop is used in methods like FindNextControl, and may be updated in methods like Insert.

## See also

TWinControl.TabStop |  | Allows the user to navigate to / from the control by pressing the Tab or Shift+Tab keys.